# Uses of Class
org.kapott.hbci.GV_Result.GVRKontoauszug.GVRKontoauszugEntry

Packages that use GVRKontoauszug.GVRKontoauszugEntry
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRKontoauszug.GVRKontoauszugEntry in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return types with arguments of type GVRKontoauszug.GVRKontoauszugEntry
Modifier and Type
Method
Description
`List<GVRKontoauszug.GVRKontoauszugEntry>`
GVRKontoauszug.`getEntries()`
Liefert die Liste der Kontoauszuege.